.step-by-step.glasduschwand apto-area-element-input {
    font-weight: 700;
    font-size: 1.0625rem;
}

.step-by-step.glasduschwand apto-area-element-input .valid-values.hint {    
    font-size: .75em;
    font-weight: normal;
}

.first-kit-step .action-container .set-value .select-continue {
    text-transform: none;
}